Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
(Blanked the page)
 
(46 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* galaxy bg
 
body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat;
 
background-attachment:fixed; } */
 
  
/* hubble reddish bg
 
body { background: url(http://mushpedia.com/images/8/86/Hubble_v2.jpg) ;
 
background-attachment:fixed; } */
 
 
/* coro's modification to hubble */
 
body { background: url(http://mushpedia.com/images/a/a0/Hubble_v4.png) ;
 
background-attachment:fixed; }
 
 
/* darker purple for menu headers */
 
#p-cactions ul li a #p-nav,#p-search,#p-tb,#footer,#p-navigation { background: #b3a7f2; }
 
#p-cactions ul li a #p-nav, #p-search, #p-tb, #footer, #p-navigation { background: rgba(179, 167, 242, .7); }
 
 
/* light purple for side menus */
 
#globalWrapper #content, #content table, #p-personal, #p-cactions, .pBody { background: #d9d3f8; }
 
#globalWrapper #content, #content table, #p-personal, #p-cactions, .pBody { background: rgba(217, 211, 248, 0.7); }
 
 
/* same light purple for main content */
 
#globalWrapper #content, #content table { background: #d9d3f8; }
 
#globalWrapper #content, #content table { background: rgba(217, 211, 248, 1); }
 
 
/* even lighter purple for main content
 
#globalWrapper #content, #content table { background: #efedfc; }  */
 
 
/* slight transparency to highlight main content */
 
#p-cactions ul li a #p-nav, #p-search, #p-tb, #footer, #p-navigation { opacity: 0.9; }
 
 
/* makes the main content area smaller */
 
div#globalWrapper {
 
font-size: 127%;
 
width: 90%;
 
margin: 0;
 
padding: 0;
 
}
 
 
div#footer {
 
background-color: white; /* change this to whatever color eventually */
 
border-top: 1px solid #fabd23; /* change these to better colors eventually */
 
border-bottom: 1px solid #fabd23;
 
margin: .6em 0 .6em 0;  /* placement fix */
 
padding: .4em 0 1.2em 0;
 
text-align: center;
 
font-size: 90%;
 
float: right; width: 87.3%;  /* placement fix */
 
}
 
 
/* things to fix footer placement on short pages */
 
.visualClear { clear: none; }
 
div#column-one { float: left; }
 
 
/* curved edges */
 
#footer, #content, .portlet { border-radius: 10px; }
 
 
/* menu junk */
 
#p-personal, #p-cactions { width: 9%; left: auto; top: 155px; right: 5px; }
 
#p-personal ul, #p-cactions ul { padding: 0.3em 1em; }
 
#p-personal li, #p-cactions li { display: block; padding: 0; }
 

Latest revision as of 06:25, 14 January 2014